be.fgov.ehealth.etkdepot._1_0.protocol

## Class MatchingEtk

- java.lang.Object
- - be.fgov.ehealth.etkdepot._1_0.protocol.MatchingEtk

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:52:20+01:00",
                 comments="JAXB RI v2.3.7")
      public class MatchingEtk
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Identifier" type="{urn:be:fgov:ehealth:etkdepot:1_0:protocol}IdentifierType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MatchingEtk()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<IdentifierType>` | `getIdentifiers()` Gets the value of the identifiers property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MatchingEtk

          public MatchingEtk()

  - ### Method Detail

    - #### getIdentifiers

          public List<IdentifierType> getIdentifiers()

      Gets the value of the identifiers property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the identifiers property.

      For example, to add a new item, do as follows:

              getIdentifiers().add(newItem);

      Objects of the following type(s) are allowed in the list `IdentifierType`

Connector Packaging PERSNURSE 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.